Oracle Policy Automation 下载

您必须接受适用于 Oracle Policy Automation 的 OTN 许可协议才能下载该软件。
接受许可协议 | 不接受许可协议
请使用以下链接下载 Oracle Policy Automation 产品

Oracle Policy Automation 10.2.0

这里显示的系统要求仅作为指南。有关系统要求的完整详细信息,始终需要参考适用的安装指南。

Oracle Policy Automation Connector for Siebel (70MB)
2011 年 2 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Connector_Siebel_v10.2.0.1010.0.zip 解压缩到任一文件夹
 - 打开文件夹
 - 双击 setup.exe

 
系统要求:
 - Siebel 7.8.x、8.0.x、8.1.x、8.2.x
 - Oracle Policy Automation 运行时的
    Oracle Determinations Server 和
    Oracle Web Determinations 组件(已包括)
 
 
Oracle Policy Modeling (173MB)
2010 年 12 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPM_v10.2.0.110.0.zip 解压缩到任一文件夹
 - 打开文件夹
 - 双击 setup.exe

 
系统要求:
 - Windows XP SP3、Windows Vista SP1
或更高版本、Windows 7
 - Word 2003、Word 2007 或 Word 2010
 - Excel 2003、Excel 2007 或 Excel 2010
    (可选,但建议使用)
 - 适用于 J2SE 5.0 或 6 的 Sun JVM(已包括)
 - Microsoft .NET Framework 2.0 SP2 或更高版本

 
适用于 Java 的 Oracle Policy Automation
运行时组件
(45MB)
2010 年 12 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Runtime_Java_v10.2.0.110.0.zip 解压缩到任一文件夹
 - 打开文件夹

 
系统要求:
 - 操作系统:
      Oracle 或 RedHat Enterprise Linux 4、5; 
      Oracle Solaris 10 或 11;openSuse Linux 11; 
      SUSE Linux Enterprise Server 10;
      IBM AIX 5.3、6.1;HP-UX 11.31;
      Microsoft Windows Server 2003、2008;
      Microsoft Windows XP、Vista、7;
      IBM System z 和 POWER 系统
 - 应用服务器:
      Oracle WebLogic Server 9.2、10.0、10.3、11g;
      Oracle Internet Application Server 10g;
      IBM WebSphere Application Server 6.1 或 7.0;
      Apache TomCat 5.5 或 6.0;
      JBoss Application Server 5.1;
      Sun Glassfish Enterprise Server 2.1
 - Java 运行时:
      Sun JVM 5 或 6; JRockit(仅 WebLogic Server);
      IBM JVM(仅 WebSphere)

 
适用于 .NET 的 Oracle Policy Automation 运行时组件 (49MB)
2010 年 12 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Runtime_DotNet_v10.2.0.110.0.zip 解压缩到任一文件夹
 - 打开文件夹

 
系统要求:
 - Windows XP、Windows Vista、Windows Server 2003、
Windows Server 2008、Windows Server 2008 R2
或 Windows 7:x86 和 x64 版本
 - .NET Framework 2.0 或更高版本
 
 
Oracle Policy Automation — 文档包 (53MB)
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Documentation_v10.2.0.110.0.zip 解压缩到任一文件夹
 - 打开文件夹
 - 浏览文档内容

 
系统要求:
 - Adobe Reader 7.0 或更高版本,或等效的 PDF 查看器
 - Internet Explorer 6.02 或更高版本;
    Mozilla Firefox 2.0 或更高版本
 
 
Oracle Policy Automation 10.1.0
Oracle Policy Automation Connector for Siebel (59MB)
2010 年 5 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Connector_Siebel_v10.1.0.1040.0.zip 解压缩到任一文件夹
 - 打开文件夹
 - 双击 setup.exe

 
系统要求:
 - Siebel 7.8、Siebel 8.0.x 或更高版本
 - Oracle Policy Automation 运行时的
    Oracle Determinations Server 和
    Oracle Web Determinations 组件(已包括)
 
 
Oracle Policy Modeling (158MB)
2010 年 3 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPM_v10.1.0.27.0.zip 解压缩到任一文件夹
 - 打开文件夹
 - 双击 setup.exe

 
系统要求:
 - Windows XP SP2 或更高版本、Windows Vista SP1
或更高版本、Windows 7
 - Word 2003 或 Word 2007
 - Excel 2003 或 Excel 2007
(可选,但建议使用)
 - 适用于 J2SE 5.0 或 6 的 Sun JVM(已包括)
 - Microsoft .NET Framework 2.0 SP2 或更高版本

 
适用于 Java 的 Oracle Policy Automation
运行时组件
(34MB)
2010 年 3 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Runtime_Java_v10.1.0.27.0.zip 解压缩到任一文件夹
 - 打开文件夹

 
系统要求:
 - 操作系统:
      Oracle 或 RedHat Enterprise Linux 4、5;
      Sun Solaris 10;openSuse Linux 11;
      IBM AIX 5.3、6.1;HP-UX 11.31;
      Microsoft Windows Server 2003、2008;
      Microsoft Windows XP、Vista、7;
      IBM System z 和 POWER 系统
 - 应用服务器:
      Oracle WebLogic Server 9.2、10.0、10.3、11g;
      Oracle Internet Application Server 10g;
      IBM WebSphere Application Server 6.1 或 7.0;
      Apache TomCat 5.5 或 6.0;
      JBoss Application Server 5.1;
      Sun Glassfish Enterprise Server 2.1
 - Java 运行时:
      Sun JVM 5 或 6;JRockit(仅 WebLogic Server);
      IBM JVM(仅 WebSphere)

 
适用于 .NET 的 Oracle Policy Automation 运行时组件 (43MB)
2010 年 3 月
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Runtime_DotNet_v10.1.0.27.0.zip 解压缩到任一文件夹
 - 打开文件夹

 
系统要求:
 - Windows XP、Windows Vista、Windows Server 2003、
Windows Server 2008、Windows Server 2008 R2
或 Windows 7:x86 和 x64 版本
 - .NET Framework 2.0 或更高版本
 
 
Oracle Policy Automation — 文档包 (36MB)
安装和运行步骤:
 - 下载上述文件
 - 将 OPA_Documentation_v10.1.0.27.0.zip 解压缩到任一文件夹
 - 打开文件夹
 - 浏览文档内容

 
系统要求:
 - Adobe Reader 7.0 或更高版本,或等效的 PDF 查看器
 - IInternet Explorer 6.02 或更高版本;
    Mozilla Firefox 2.0 或更高版本